Package org.jfree.layouting.input.style.keys.font

## Class FontFamilyValues

- java.lang.Object
- - org.jfree.layouting.input.style.keys.font.FontFamilyValues

-     public class FontFamilyValues
      extends java.lang.Object

  Creation-Date: 28.11.2005, 16:36:30
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `CURSIVE` |
    `static CSSConstant` | `FANTASY` |
    `static CSSConstant` | `MONOSPACE` |
    `static CSSConstant` | `NONE` |
    `static CSSConstant` | `SANS_SERIF` |
    `static CSSConstant` | `SERIF` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SERIF

          public static final CSSConstant SERIF

    - #### SANS_SERIF

          public static final CSSConstant SANS_SERIF

    - #### FANTASY

          public static final CSSConstant FANTASY

    - #### CURSIVE

          public static final CSSConstant CURSIVE

    - #### MONOSPACE

          public static final CSSConstant MONOSPACE

    - #### NONE

          public static final CSSConstant NONE